Subject: NDUS Posting: News Package of April 29, 1990

From: Bo Xiong <yawei>
Date: Sun, 29 Apr 90 19:27:54 -0500

+-+-+-+-+  C h i n a   N e w s   D i g e s t,  US Section (NDUS) +-+-+-+-+
 
                              April 29, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. A True Story of a Returned Ph.D in China ........................... 83
--------------------------------------------------------------------------

1. A True Story of a Returned Ph.D in China
===================================================================(83 lines)
Provided by CND-Canada editor Chi Bo <[email-masked]>
>From: Rupert Zhu <[email-masked]>
Message from Vancouver, Canada

Hi, Rupert (CND editor):

   I  got  a  letter  from  a good friend in Beijing. This former
overseas  student  wants  to tell his story to our ND readers all
over  the  world.  I  personally know this guy very well, and can
swear that the story is true.

   This  person  has  taken  a  considerable risk by sending this
English  letter  by  the  mail, therefore I send it to you for ND
Editing Board to consider its posting. Please make changes as you
see  fit.   (I  made  a  few changes in the letter to conceal his
identity.)
                                                    
                                                 *********
                                              (A Chinese Student)

---------------------- Letter from China ------------------------

Dear Netters,

   You  might have heard some rumors about persecution after June
4 in China, let me tell you a true story, that is, my story.

     I  spent  five  years at XXXXXXX University (one of the best
universities  in  U.S.A.)  and received my Ph. D. in 1985. Then I
worked  as  a  post-doc at a Supercomputer Institute in a Midwest
city  for  two  years.  I  obtained the H-1 visa in the Spring of
1987.   After  spending  seven  years  in the States and becoming
quite  confident  with  myself,  however,  I decided to return to
China  to "serve our country" in late 1987 because of my love for
our  motherland  (or  because of my idealistic ambition, I should
say).

     It was very difficult for me to get settled down and I still
feel  a  great  deal  of "culture gap". Although I love this vast
land  and  its  people,  after  two years' struggle, I am awfully
tired  of  this  bureaucratic,  corrupted  and finally, barbarian
regime.

     Last  year, I received an invitation to be a visiting scien-
tist  on  a  project  at  a U. S. university, starting January of
1990.  I  submitted  my  application  for this visit last August.
Eight months have passed, I am still being TRAPPED here. The Pol-
itical  Clearance  Office of my unit carries out an investigation
on  my  attitude towards the pro-democracy movement last year. As
an  intellectual  with  conscience,  I supported the students and
joined  the demons- trations. I hate the butchers from the bottom
of  my heart. However, with the painful experience of the Culture
Revolution fresh in my mind, I tried to keep a low profile.

     You guys must have heard numerous stories about how the dis-
sidents  are  sympathized  and protected here after the massacre.
This  is  only  the  bright  side of the story. Unfortunately, my
story  is  in the dark side. We have extremely obnoxious persecu-
tors  in my unit. Their energy of persecuting innocent people has
been  unable  to  unleash  for ten years and now they think their
days  have  finally  come. Even if they are no longer possible to
torture me physically with the "mass dictatorship" as they did in
the Culture Revolution, they have the power to demand my constant
confession  and  self-criticism  even though they do not have any
hard evidence against me whatsoever.

     Up  to  this  date,  they  refuse  to approve my trip to the
States  for my research. The only fortunate thing is that my wife
and child are safe in North America, although I don't know when I
can  join  them.  The  Chinese  leaders keep saying that you guys
would  not  be  persecuted even if you did something against them
there. My story says if you believe them, you are big fools.

     Here  is calm in this city on the surface. I still listen to
radios  and  know  how  you guys are doing. I am glad to know the
SHIP  from France is coming. Something is going to happen, sooner
or later. because the butchers are too old to last long.

     Good Luck and don't forget us.

                                      W. Y.
                              From The Motherland

+-----------------------------------------------------------------------+
| Editor of this issue: Bo Xiong      At:  [email-masked] |
+-----------------------------------------------------------------------+
| Last NDUS News Package sent on April 27, 1990.                        |
+-----------------------------------------------------------------------+
| Send "SUB CHINA-NN Firstname Lastname" to [email-masked] for |
| subscription.  Send "SIGNOFF CHINA-NN" to the same address to drop.   |
+-----------------------------------------------------------------------+